-- 基础信息
base_info = {
	group_id = 133310565
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 565001, gadget_id = 70500000, pos = { x = -2829.365, y = 22.997, z = 4515.320 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 2054, area_id = 28 },
	{ config_id = 565002, gadget_id = 70500000, pos = { x = -2841.585, y = 25.151, z = 4511.185 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 2054, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 565001, 565002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
